.countdown_product_container { 
	display: block;
	white-space:nowrap;
	width:260px;
	margin-top:60px;
 }
 .countdown_product_container_inaktiv { 
	display: block;

 }
.countdown_product_digit_container {
	display:block;
	float:left;
	width: 260px;
	/*border:1px solid #cecece;
	border-radius: 3px;
	padding: 2px; */
}
.countdown_product_digit_container_inaktiv {
	display:block;
	float:left;
	margin-top: 60px;
}
.countdown_product_message_container {
	display:block;
	float:left;	
}
.countdown_product_clock_pic { float:left; padding-right: 5px;}

.digit { 
	float: left;
	color: #999;
	font-size: 12px;	
}
.digit_warning { 
	float: left;
	color: #FF0000;
	font-size: 12px;
}
.digit_text { 
	color: #999;
	font-size: 12px;
	white-space: nowrap;
}
.digit_text_hinweis { 
	color: #999;
	font-size: 12px;
	white-space: normal;
	margin-top: 30px;

}